/*
Theme Name: Penguine Essays Child
Theme URI: https://penguinessays.com
Author: Webmaster
Author URI: https://penguinessays.com
Description: Child Theme for the top writer
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: LICENSE
Template: penguin
*/


@import '../penguin/style.css';



/*---------------------------------
      write your css from here
------------------------------------*/
p {
    margin: 0.1em 0;
    color: #000;
    letter-spacing: 0.5px;
    font-size: 16px;
    font-weight: 400;
    
}
#top-menu button .top-buttons  {
	color: #fff;
	background: #ff0000 !important;
	padding:9px;
	border-radius:6px;
}


#masthead {
    background:RGBA(166,227,250,0.4) url(img/header.png) no-repeat;

}
.top-contentblocks{
    display:block;
    width:100%;
    margin:1px auto;
    
}

.site-branding{
   max-width: 30%;
   margin:3px 1px 5px;
}
.site-branding img.custom-logo {
	max-height: 90px;

}

.main-navigation a {
	color: #000000;
	font-weight:500;
	border:1px solid #ff0000;
	padding:3px;
}
#primary-menu ul li {padding:5px;}

.main-navigation {
    float: right;
    max-width: 66%;
    text-transform: uppercase;
}.inner-header-image {
    display:none;}
@media screen and (min-width: 992px) {

.main-navigation ul.nav-menu > li > a {
	padding: 6px;
	line-height: 45px;

	vertical-align:middle;
}
.top-contentblocks{
    margin:0 auto;
    max-width:1349px;
    width:100%;
    margin-bottom:1px;
    
}
.top-content-item{
    max-width:19%;
    position:relative;
    margin:0 auto;
    display:inline-block;
    overflow:hidden;
   height:190px;
   vertical-align:middle;
   
}
.top-content-item img{
    height:100%;
    vertical-align:middle;
}
  }
 .top-content-item{
    padding:1px;
   
}
  
 .top-content-item.one{
    max-height:100%;
  width:100%;
}
.top-content-item.two{
  background-color:#ffffa6;
  max-height:100%;
  width:100%;
  }
.top-content-item.three{
  background-color:#ffa6a6;
  max-height:100%;
  width:100%;
  }
  .top-content-item.four{
  background-color:#a6e3c2;
  max-height:100%;
  width:100%;
  }
  .top-content-item.five{
   max-height:100%;
  width:100%;
  }

.pot img{
     height: 100% !important;
     width:auto !important;
     overflow:hidden !important;
}

.customer-care{
    color:#fff;
    font-weight:600;
}
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	vertical-align: middle;
	resize: both;
}
.vc_row.vc_row-flex>.vc_column_container>.vc_column-inner {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 1;
    vertical-align:left;
}
.about-dev{
    color:#fff;
    font-weight:600;
}
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	vertical-align: middle;
	resize: both;
}
.vc_row.vc_row-flex>.vc_column_container>.vc_column-inner {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 1;
    vertical-align:left;
}
@media screen and (max-width: 480px){
.site-branding{
    width:100%;
}}

.pre-viewer {
  border: 5px solid red;
  background-color: lightgrey;
}
    

.entities {
   border: 5px solid red;
  background: lightgrey;
}
.thanks
{
 background-color: lightblue;   }
